var ctx = document.getElementById('myChartOne').getContext('2d');
var chart = new Chart(ctx, {
// The type of chart we want to create
type: 'horizontalBar',

// The data for our dataset
data: {
    labels: ['Funny/Comedy', 'Adventure', 'Historic', 'Science-fiction', 'Fiction', 'Non-ficton', 'Horror/Scary','Rhyming', 'Fairy Tales', 'Fantasy','Comic Books','Real Life'],
    datasets: [{
        label: '% of Stories children love to read (According to adults)',
        backgroundColor: 'rgb(236, 99, 81)',
        borderColor: 'rgb(236, 99, 81)',
        data: [77.8, 50, 22.2, 33.3, 27.8, 27.8, 16.7, 61.1, 50, 55.6, 16.7, 16.7]
    }]
},

// Configuration options go here
options: {}
});

var ctx = document.getElementById('myChartTwo').getContext('2d');
var chart = new Chart(ctx, {
// The type of chart we want to create
type: 'horizontalBar',

// The data for our dataset
data: {
    labels: ['Funny/Comedy', 'Adventure', 'Historic', 'Science-fiction', 'Fiction', 'Non-ficton', 'Horror/Scary','Rhyming', 'Fairy Tales', 'Fantasy','Comic Books','Real Life'],
    datasets: [{
        label: '% of Stories children love to read (According to kids)',
        backgroundColor: 'rgb(184, 211, 143)',
        borderColor: 'rgb(184, 211, 143)',
        data: [54, 70, 45, 48, 61, 31, 69, 60, 51, 32, 34, 34]
    }]
},

// Configuration options go here
options: {}
});



var ctx = document.getElementById('myChartThree').getContext('2d');
var chart = new Chart(ctx, {
// The type of chart we want to create
type: 'pie',

// The data for our dataset
data: {
    labels: ['Under 3 years', '3-4 years', '5-6 years', '7-8 years', '9 years +'],
    datasets: [{
      label: '% of Stories children love to read',
        backgroundColor: ['rgb(236, 99, 81)','rgb(171, 219, 233)','rgb(184, 211, 143)','rgb(145, 95, 139)','rgb(255, 232, 125)'],
        data: [9.1, 15.6, 41.6, 18.2, 15.6],
    }]
},

// Configuration options go here
options: {

  display: true,
            text: '% Age for children interacting with digital devices',
            color: '#333'

}
});
